Document Understanding AI Center Pipeline Getting Failed

After Dataset update, if i ran pipeline. It’s getting failed. I ran couple of datasets earlier. It was working fine. Now all my new dataset pipelines are getting failed. any guess on this ?

Log :smiling_face_with_tear:

Traceback (most recent call last):
File β€œβ€, line 48, in preprocess_dataset
File β€œβ€, line 143, in init
File β€œβ€, line 31, in init
File β€œβ€, line 678, in preprocess_data
AssertionError: Training and / or validation set is empty, verify that training / validation split is correctly set
2022-06-23 03:39:28,594 - uipath_core.training_plugin:model_run:150 - ERROR: Training failed for pipeline type: TRAIN_ONLY, error: Dataset preprocess Failed
2022-06-23 03:39:28,606 - uipath_core.trainer_run:main:90 - ERROR: Training Job failed, error: Dataset preprocess Failed
Traceback (most recent call last):
File β€œβ€, line 48, in preprocess_dataset
File β€œβ€, line 143, in init
File β€œβ€, line 31, in init
File β€œβ€, line 678, in preprocess_data
AssertionError: Training and / or validation set is empty, verify that training / validation split is correctly set

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File β€œ/model/bin/uipath_core/trainer_run.py”, line 85, in main
wrapper.run()
File β€œ/workspace/model/microservice/training_wrapper.py”, line 64, in run
return self.training_plugin.model_run()
File β€œ/model/bin/uipath_core/training_plugin.py”, line 151, in model_run
raise e
File β€œ/model/bin/uipath_core/training_plugin.py”, line 143, in model_run
self.run_train_only()
File β€œ/model/bin/uipath_core/training_plugin.py”, line 212, in run_train_only
self.train_model(self.local_dataset_directory)
File β€œ/model/bin/uipath_core/training_plugin.py”, line 116, in train_model
self.model.train(directory)
File β€œ/workspace/model/microservice/train.py”, line 36, in train
self.process_data()
File β€œ/workspace/model/microservice/train.py”, line 69, in process_data
self.trainer.preprocess_dataset()
File β€œβ€, line 49, in preprocess_dataset
Exception: Dataset preprocess Failed
Traceback (most recent call last):
File β€œβ€, line 48, in preprocess_dataset
File β€œβ€, line 143, in init
File β€œβ€, line 31, in init
File β€œβ€, line 678, in preprocess_data
AssertionError: Training and / or validation set is empty, verify that training / validation split is correctly set

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File β€œ/model/bin/bin/uipath-core-training”, line 8, in
sys.exit(main())
File β€œ/model/bin/uipath_core/trainer_run.py”, line 91, in main
raise e
File β€œ/model/bin/uipath_core/trainer_run.py”, line 85, in main
wrapper.run()
File β€œ/workspace/model/microservice/training_wrapper.py”, line 64, in run
return self.training_plugin.model_run()
File β€œ/model/bin/uipath_core/training_plugin.py”, line 151, in model_run
raise e
File β€œ/model/bin/uipath_core/training_plugin.py”, line 143, in model_run
self.run_train_only()
File β€œ/model/bin/uipath_core/training_plugin.py”, line 212, in run_train_only
self.train_model(self.local_dataset_directory)
File β€œ/model/bin/uipath_core/training_plugin.py”, line 116, in train_model
self.model.train(directory)
File β€œ/workspace/model/microservice/train.py”, line 36, in train
self.process_data()
File "/workspa… (truncated).

Hi @SrenivasanKanna

Have you tried with full pipeline run?

Are the data sets labelled specific as train or validate?

Thanks

Thank you for your response , Let me check